会话回放
获取会话回放记录
GET
/api/websites/{websiteId}/replays/{replayId}返回回放的合并录制事件、会话详情以及事件和分块数量,可选按时间戳、分块或事件索引指定停止点。
Headers
| Name | Type | Description |
|---|---|---|
| Authorizationrequired | string | Authentication credentials, e.g. Bearer <token>. |
Path parameters
| Name | Type | Description |
|---|---|---|
| websiteIdrequired | string | ID of the website. |
| replayIdrequired | string | ID of the session replay. |
Responses
200The operation completed successfully.
| Name | Type | Description |
|---|---|---|
| chunkCountrequired | number | Number of stored recording chunks. |
| endedAtrequired | string | Date and time the recording ended. |
| eventCountrequired | number | Number of recorded replay events. |
| eventsrequired | any[] | |
| sessionIdrequired | string | ID of the visitor session. |
| startedAtrequired | string | Date and time the recording started. |
200 example
401Unauthorized.
| Name | Type | Description |
|---|---|---|
| errorrequired | object | Error details returned when the operation fails. |
401 example
Code samples
cURL